.head{
    height: 10vh;
    background-color: rgb(175, 170, 170);
    margin-bottom: 2vh;
}
.ab{
    width: 70vw;
    height: 70vh;
    float: left;
}
.a{
    height: 35vh;
    background-color: red;
}
.b{
    height: 35vh;
    background-color: yellowgreen;
}
.c{
    background-color:yellow;
    height: 70vh;
}
.foot{
    background-color: rgb(175, 170, 170);
    height: 10vh;
    margin-top: 2vh;
}

@media (max-width: 1000px){
    .ab{
        width: 50vw;
    }
}

@media(max-width:500px){
    .ab{
        float: none;
        width: 100%;
        height: 48vh;
    }
    .a{
        height: 24vh;
    }
    .b{
        height: 24vh;
    }
    .c{
        width: 100%;
        height: 24vh;
    }
}